#sub-navigation ul li.first a, #sub-navigation ul li.second a, #sub-navigation ul li.third a, #sub-navigation ul li.forth a, #sub-navigation ul li.fifth a, #sub-navigation ul li.sixth a{cursor:pointer;}
#right-sub-nav ul li.first a:hover, #right-sub-nav ul li.second a:hover, #right-sub-nav ul li.third a:hover, #right-sub-nav ul li.forth a:hover{background-position:-275px top;}
#votebox .radio{margin-top:-5px;}
#sub-navigation ul li ul{margin-top:-3px;}
#sub-navigation ul li{height:33px;}
#sub-navigation ul li ul li{height:23px;}